Version 1.0

[This]
Resolution = 1024		
Left = 0
Top = 0
Right = 1024
Bottom = 768
DaytimeImage = Arbeitswagen.bmp
NighttimeImage = Arbeitswagenn.bmp
TransparentColor = #0000FF
Center = 500,229
Origin = 500,229

[Needle]
Subject = kmph
Location = 133,567
DaytimeImage = Tacho.bmp
NighttimeImage = Tacho.bmp
TransparentColor = #000000
Origin = 16,226
Layer = 9
Radius = 45
InitialAngle = -77
LastAngle = 55
Minimum = 10
Maximum = 60
NaturalFreq = 6.3
DampingRatio = 0.5

[Pilotlamp]
Subject = true
Location = 71,507
DaytimeImage = TachoCover.bmp
NighttimeImage = TachoCovern.bmp
TransparentColor = #0000FF
Layer = 10

[DigitalNumber]
Subject = power
Location = 567, 503
DaytimeImage = PowerHandle.bmp
NighttimeImage = PowerHandlen.bmp
TransparentColor = #0000FF
Layer = 2
Interval = 128


[PilotLamp]
Subject = door
Location = 752, 499
DaytimeImage = DoorCls.bmp
NighttimeImage= DoorClsn.bmp
TransparentColor = #0000FF
Layer = 10

[Timetable]
Location = 0,0
Width = 256
Height = 256
Layer = 15

[Needle]
Subject = Ats199
Location = 358, 460
DaytimeImage = wiper1.bmp
NighttimeImage = wiper1n.bmp
TransparentColor = #0000FF
Origin = 33, 512
Layer = 1
Radius = 680
InitialAngle = -35
LastAngle = 35
Minimum = 0
Maximum = 100
NaturalFreq = 22
DampingRatio = 0.8

[Needle]
Subject = Ats199
Location = 358, 1425
DaytimeImage = wiper.bmp
NighttimeImage = wipern.bmp
TransparentColor = #0000FF
Origin = 61, 1400
Layer = 2
Radius = 1700
InitialAngle = -10
LastAngle = 8.5
Minimum = 0
Maximum = 100
NaturalFreq = 22
DampingRatio = 0.8

[Pilotlamp]
Subject = true
Location = 285, 433
DaytimeImage = wipercover.bmp
NighttimeImage = wipercovern.bmp
TransparentColor = #0000FF
Layer = 3

[Needle]
Subject = Ats199
Location = 786, 460
DaytimeImage = wiper3.bmp
NighttimeImage = wiper3n.bmp
TransparentColor = #0000FF
Origin = 33, 512
Layer = 1
Radius = 680
InitialAngle = 35
LastAngle = -35
Minimum = 0
Maximum = 100
NaturalFreq = 22
DampingRatio = 0.8

[Needle]
Subject = Ats199
Location = 786, 1425
DaytimeImage = wiper2.bmp
NighttimeImage = wiper2n.bmp
TransparentColor = #0000FF
Origin = 51, 1400
Layer = 2
Radius = 1700
InitialAngle = 9
LastAngle = -9.5
Minimum = 0
Maximum = 100
NaturalFreq = 22
DampingRatio = 0.8


[Pilotlamp]
Subject = true
Location = 707, 435
DaytimeImage = wipercover1.bmp
NighttimeImage = wipercover1n.bmp
TransparentColor = #0000FF
Layer = 3

[Pilotlamp]
Subject = ats10
Location = 479, 558
DaytimeImage = Indusi10.bmp
NighttimeImage = Indusi10n.bmp
TransparentColor = #0000FF
Layer = 11

[Pilotlamp]
Subject = ats50
Location = 418, 556
DaytimeImage = Indusi50.bmp
NighttimeImage = Indusi50n.bmp
TransparentColor = #0000FF
Layer = 11

[PilotLamp]
Subject = Ats51
Location = 362,557
DaytimeImage = Indusi51.bmp
NighttimeImage = Indusi51n.bmp
TransparentColor = #0000FF
Layer = 11


[Pilotlamp]
Subject = ats11
Location = 238,555
DaytimeImage = Sifa.bmp
NighttimeImage = Sifan.bmp
TransparentColor = #0000FF
Layer = 11

[Pilotlamp]
Subject = Ats200
Location = 201, 222
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats201
Location = 184, 45
DaytimeImage = drop3.bmp
NighttimeImage = drop3_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats202
Location = 219, 174
DaytimeImage = drop3.bmp
NighttimeImage = drop3_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats203
Location = 250, 286
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats204
Location = 247, 183
DaytimeImage = drop3.bmp
NighttimeImage = drop3_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats205
Location = 279, 317
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats206
Location = 275, 193
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats207
Location = 265, 12
DaytimeImage = drop4.bmp
NighttimeImage = drop4_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats208
Location = 288, 85
DaytimeImage = drop4.bmp
NighttimeImage = drop4_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats209
Location = 317, 219
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats210
Location = 343, 339
DaytimeImage = drop3.bmp
NighttimeImage = drop3_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats211
Location = 343, 215
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats212
Location = 366, 331
DaytimeImage = drop1.bmp
NighttimeImage = drop1_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats213
Location = 358, 98
DaytimeImage = drop4.bmp
NighttimeImage = drop4_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats214
Location = 393, 375
DaytimeImage = drop1.bmp
NighttimeImage = drop1_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats215
Location = 400, 299
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats216
Location = 394, 13
DaytimeImage = drop1.bmp
NighttimeImage = drop1_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats217
Location = 407, -3
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats218
Location = 432, 202
DaytimeImage = drop1.bmp
NighttimeImage = drop1_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats219
Location = 444, 179
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats220
Location = 453, 74
DaytimeImage = drop1.bmp
NighttimeImage = drop1_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats221
Location = 469, 177
DaytimeImage = drop1.bmp
NighttimeImage = drop1_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats222
Location = 482, 148
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats223
Location = 495, 151
DaytimeImage = drop1.bmp
NighttimeImage = drop1_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats224
Location = 507, -3
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats225
Location = 522, 253
DaytimeImage = drop3.bmp
NighttimeImage = drop3_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats226
Location = 533, 363
DaytimeImage = drop4.bmp
NighttimeImage = drop4_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats227
Location = 548, 150
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats228
Location = 563, 69
DaytimeImage = drop4.bmp
NighttimeImage = drop4_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats229
Location = 571, 283
DaytimeImage = drop4.bmp
NighttimeImage = drop4_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats230
Location = 587, 173
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats231
Location = 605, 42
DaytimeImage = drop1.bmp
NighttimeImage = drop1_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats232
Location = 618, 63
DaytimeImage = drop4.bmp
NighttimeImage = drop4_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats233
Location = 631, 90
DaytimeImage = drop3.bmp
NighttimeImage = drop3_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats234
Location = 647, 49
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats235
Location = 643, 298
DaytimeImage = drop1.bmp
NighttimeImage = drop1_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats236
Location = 649, 388
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats237
Location = 675, 206
DaytimeImage = drop1.bmp
NighttimeImage = drop1_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats238
Location = 697, 113
DaytimeImage = drop1.bmp
NighttimeImage = drop1_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats239
Location = 719, 25
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats240
Location = 721, 146
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats241
Location = 739, 98
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats242
Location = 728, 311
DaytimeImage = drop1.bmp
NighttimeImage = drop1_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats243
Location = 752, 214
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats244
Location = 762, 234
DaytimeImage = drop3.bmp
NighttimeImage = drop3_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats245
Location = 763, 321
DaytimeImage = drop4.bmp
NighttimeImage = drop4_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats246
Location = 773, 333
DaytimeImage = drop3.bmp
NighttimeImage = drop3_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats247
Location = 775, 405
DaytimeImage = drop2.bmp
NighttimeImage = drop2_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats248
Location = 793, 363
DaytimeImage = drop4.bmp
NighttimeImage = drop4_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats249
Location = 804, 367
DaytimeImage = drop1.bmp
NighttimeImage = drop1_n.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats250
Location = 831, 282
DaytimeImage = drop1.bmp
NighttimeImage = drop1_n.bmp
TransparentColor = #0000FF
Layer = 14
